/*.pagination > li > a*/
/*{*/
/*    background-color: white;*/
/*    color: #457e37;*/
/*}*/

/*.pagination > li > a:focus,*/
/*.pagination > li > a:hover,*/
/*.pagination > li > span:focus,*/
/*.pagination > li > span:hover*/
/*{*/
/*    color: #5a5a5a;*/
/*    background-color: #eee;*/
/*    border-color: #ddd;*/
/*}*/



/*.pagination > .active > a*/
/*{*/
/*    color: white;*/
/*    background-color: #457e37 !Important;*/
/*    border: solid 1px #457e37 !Important;*/
/*}*/

/*.pagination > .active > a:current*/
/*{*/
/*    color: white;*/
/*    background-color: #457e37 !Important;*/
/*    border: solid 1px #457e37 !Important;*/
/*}*/

/*.pagination > .active > a:hover*/
/*{*/
/*    background-color: #457e37 !Important;*/
/*    border: solid 1px #457e37;*/
/*}*/
.active>.page-link, .page-link.active{
    background-color: #198754;
    border-color: #198754;
}

.page-link {
    color:#198754;
}

